{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "56cf21c7-baf9-4b70-932f-326b22b242a8",
            "type": "STRING",
            "value": "The <font xmlns=\"http://www.w3.org/1999/xhtml\" style=\"font-family: Courier New;\">generation_time<font style=\"font-family: Times New Roman;\"> is valid, if it is in the validity period of the certificate referenced by the <font style=\"font-family: Courier New;\">signer_info<font style=\"font-family: Times New Roman;\">.<\/font><\/font><\/font><\/font>"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "56cf21c7-baf9-4b70-932f-326b22b242a8",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "56cf21c7-baf9-4b70-932f-326b22b242a8"
}